Subject: Voltage IBE draft

From: Blake Ramsdell <[email-masked]>
Date: Thu, 9 Mar 2006 23:39:06 -0800

Mark Schertler has let me know that there is a draft regarding the  
integration of the Voltage IBE technology with CMS. The draft is an  
individual submission:

http://www.ietf.org/internet-drafts/draft-martin-bfibecms-00.txt

This basically defines a new OtherRecipientInfo to indicate an IBE  
recipient.

Any comments or concerns about this? I think at this point is  
basically going to be "picking at the ASN.1 scab" type commentary.

Blake
--
Blake Ramsdell | Sendmail, Inc. | http://www.sendmail.com